Subject: MALLOC mailing list temporary unavailable

From: Pavlin Ivanov Radoslavov <[email-masked]>
Date: Tue, 24 Jul 2001 12:42:57 -0700

During the period of time between July 26th and Aug 3th there will
be lab renovation in the USC Network lab (where catarina.usc.edu,
the mail server for this mailing list is hosted). During the
renovation, the mail service for this mailing list (and all other
lists hosted on this server) may be disrupted (hopefully for no more
than few hours, but if something goes wrong it may be for longer).

If there is need for this mailing list to be fully operational
during the renovation (e.g, temporary hosting it on a mail server
outside that lab), I am looking forward for
suggestions/solutions/mail-serverspace hospitality.

Thanks,
Pavlin Radoslavov
([email-masked] ML admin)

P.S. In case you need to contact me regarding the ML operation
during the renovation period, please send me email to [email-masked]